Home of the Squeezebox™ & Transporter® network music players.
Page 4 of 4 FirstFirst ... 234
Results 31 to 39 of 39

Thread: Welcome!

  1. #31
    Junior Member
    Join Date
    Jun 2013
    Posts
    11

    Downgrading of LMS version?

    Is there a way to go back to a previous version of LMS? I am running the current nightly of 7.9.2 (Logitech Media Server Version: 7.9.2 - 1567938514 @ Sun Sep 8 12:39:30 WEDT 2019) and I am having the same problem with my Transporter 'freezing' as described in this thread: https://forums.slimdevices.com/showt...er-Not-Playing

    I also have another version of LMS installed on another PC on my network (Logitech Media Server Version: 7.9.2 - 1559032210 @ Tue May 28 10:38:34 WEDT 2019) and when I start that server my Transporter works perfectly again. Could there simply be an issue with this version of LMS? (And how do I download the older version again?)

    Thanks!

  2. #32
    Senior Member
    Join Date
    May 2008
    Location
    United States, Florida
    Posts
    11,936
    Quote Originally Posted by Sheppy1906 View Post
    Is there a way to go back to a previous version of LMS? I am running the current nightly of 7.9.2 (Logitech Media Server Version: 7.9.2 - 1567938514 @ Sun Sep 8 12:39:30 WEDT 2019) and I am having the same problem with my Transporter 'freezing' as described in this thread: https://forums.slimdevices.com/showt...er-Not-Playing

    I also have another version of LMS installed on another PC on my network (Logitech Media Server Version: 7.9.2 - 1559032210 @ Tue May 28 10:38:34 WEDT 2019) and when I start that server my Transporter works perfectly again. Could there simply be an issue with this version of LMS? (And how do I download the older version again?)

    Thanks!
    This is very unlikely to be your problem, but here's lots of old versions:

    http://downloads.slimdevices.com/
    http://downloads.slimdevices.com/nightly/
    Home: VBA2.5 4TB or rPi4B/pCP6.1/4TB>LMS 7.9.3>Transporter, Touch, Boom, Radio (all ethernet)
    Cottage: rPi4B/pCP6.1/4TB>LMS 7.9.3>Touch>Benchmark DAC I, Boom, Radio w/Battery (ethernet except Radio WIFI)
    Office: Win10(64)>foobar2000
    The Wild: rPi3B+/pCP4.0, hifiberry Dac+Pro, 4TB USB (LMS & Squeezelite)
    Controllers: iPhone11 & iPadAir3 (iPeng), CONTROLLER, or SqueezePlay 7.8 on Win10(64)
    Files: Ripping: dbpoweramp > FLAC; Post-rip: mp3tag, PerfectTunes; Streaming: Spotify

  3. #33
    Junior Member
    Join Date
    Jan 2007
    Posts
    17

    Upgrading fimware?

    Hi all,

    Many years since I last did anything with my system as it used to be rock-solid. Some recent problems mean I have installed LMS onto another server at my home, which services 2 x Squeezebox radios and a Squeezebox Touch.

    In order to get the LMS up and running on my Ubuntu-based machine, I had to install "logitechmediaserver_7.9.3~1584993250_amd64.de b". Previously on my original server I was running "squeezeboxserver7.7.5"

    My question is whether I should upgrade the firmware on my Radios/Touch? - I never wanted to get into the UE system and want to keep my players very much open source. Can't find any detail on the firmware within the 7.9.x series (I think I read it is still in 7.8.x, but can't find that either).

    Cheers

    Mr Sums

  4. #34
    Senior Member
    Join Date
    Apr 2005
    Location
    UK/London
    Posts
    2,996
    The firmware has not had an official update for years.
    Interesting development right now though is that one member here has been working on making it much easier to update it - and there has even been a patch to help SB Radio detect the LMS 8 beta.
    If you switch to UE then you lose your local LMS connection and with that you would lose access to lots of other clever things and future add-ons.
    Paul Webster
    http://dabdig.blogspot.com
    Author of "Now Playing" plugins covering Radio France (FIP etc), KCRW, Supla Finland, ABC Australia, CBC/Radio-Canada and RTE Ireland

  5. #35
    Junior Member
    Join Date
    Jan 2007
    Posts
    17
    Thanks, but can someone please confirm that the 7.9.x software does not contain the UE firmware? - I know the firmware has not been updated for some time, but remember I am upgrading from 7.5.x

    Thanks

    MrSums

  6. #36
    Senior Member kidstypike's Avatar
    Join Date
    Feb 2007
    Location
    Brindle
    Posts
    3,906
    Quote Originally Posted by MrSums View Post
    Thanks, but can someone please confirm that the 7.9.x software does not contain the UE firmware? - I know the firmware has not been updated for some time, but remember I am upgrading from 7.5.x

    Thanks

    MrSums
    No, the 7.9.* software does not contain the UE firmware. To convert a Squeezebox Radio to UE, you need to physically do it using the Radio buttons.
    Server - LMS 8.0.0 Pi4B 4GB/Flirc case/pCP 6.1.0 - 74K library, playlists & LMS cache on SSD (ntfs)
    Study - Pi3B/pCP 6.1.0/pi screen/Allo Boss DAC Ruark MR1 Mk2
    Lounge - Pi2/pCP 6.0.0 > HiFiBerry DIGI+ > AudioEngine DAC1 > AVI DM5
    Garage - Squeezebox Boom + Fostex sub
    Dining Room - Squeezebox Radio

    Spares - 2xTouch, 1xSB3, 7xRPi

  7. #37
    Quote Originally Posted by MrSums View Post
    Thanks, but can someone please confirm that the 7.9.x software does not contain the UE firmware? - I know the firmware has not been updated for some time, but remember I am upgrading from 7.5.x
    It's always been the case that Squeezebox players and Controllers will be told by LMS if a firmware update is needed. In my experience LMS 7.9.x will tell Radio to use the 7.7.3 Squeezebox firmware (Touch and Controller get 7.8.0 firmware). I don't think LMS will ever try to convert an SB Radio to a UE Radio; certainly it's never happened with my Radios.
    owner of the stuff at https://tuxreborn.netlify.app/
    (which used to reside at www.tux.org/~peterw/)
    Note: The best way to reach me is email or PM, as I don't spend much time on the forums.
    Free plugins: AllQuiet Auto Dim/AutoDisplay BlankSaver ContextMenu DenonSerial
    FuzzyTime KidsPlay KitchenTimer PlayLog PowerCenter/BottleRocket SaverSwitcher
    SettingsManager SleepFade StatusFirst SyncOptions VolumeLock

  8. #38
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    5,104
    Quote Originally Posted by MrSums View Post
    Thanks, but can someone please confirm that the 7.9.x software does not contain the UE firmware? - I know the firmware has not been updated for some time, but remember I am upgrading from 7.5.x

    Thanks

    MrSums
    7.9.x does not contain UE firmware. Neither does 8.x.

    Sent from my Pixel 3a using Tapatalk

  9. #39
    Junior Member
    Join Date
    Jan 2007
    Posts
    17
    Thanks all, really appreciate the responses. Hope to keep my system working for many more years, I love it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •